Subject: Re: Re: Item #5952640992 - Notification of an Instant Payment Received from kzedx ([email-masked])]

From: "Amanda Chesworth" <[email-masked]>
Date: Wed, 2 Feb 2005 21:05:24 -0500

Yes, it's an order I placed when I was using that email. I've taken care of
it. Thanks, Amanda.

----- Original Message ----- 
From: "Info Person" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Wednesday, February 02, 2005 7:16 PM
Subject: [Fwd: Re: Item #5952640992 - Notification of an Instant Payment
Received from kzedx ([email-masked])]

> Hi Amanda!
>
> This just arrived here.  Do you know what it is about?
>
>   - David Harris
>
>
> -------- Original Message --------
> Subject: Re: Item #5952640992 - Notification of an Instant Payment
> Received from kzedx ([email-masked])
> Date: Wed, 02 Feb 2005 15:22:11 -0800
> From: Laurie <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> References: <[email-masked]>
>
>
>
> Thanks for the fast payment.  Your item will ship out first thing in the
> morning.  Thanks for bidding!  -Laurie
>
> [email-masked] wrote:
>
> > PayPal <https://www.paypal.com/us>
> >
> >
> > Dear Laurie Lallemand,
> >
> > This email confirms that you have received a $8.99 USD from kzedx
> > ([email-masked] <mailto:[email-masked]>).
> >
> > View the details of this transaction here: 4S6678883U7679134
> > <https://www.paypal.com/us/vst/id=4S6678883U7679134>
> >
> > ------------------------------------------------------------------------
> >
> > Payment Details
> >
> > Purchased From: zillow
> >
> > *Item #* *Item Title* *Quantity* *Price* *Subtotal*
> > 5952640992 TERRY PRATCHETT jigsaw puzzle CARPE JUGULUM sealed
> > <http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=5952640992> 1
> > $1.99 USD $1.99 USD
> >
> >
> > Shipping & Handling via Other (see description) to 310XX
> > (includes any seller handling fees) $7.00 USD
> > Shipping Insurance (not offered) : --
> > *Total:* $8.99 USD
> >
> > *Note:*
> >
> >
> >
> > ------------------------------------------------------------------------
> >
> > Shipping Information
> >
> > Address: Amanda Chesworth
> > 512 Boland St
> > Sparta, GA 31087
> > United States
> > Address Status: Unconfirmed
> >
<http://www.paypal.com/us/cgi-bin/webscr?cmd=p/pop/confirmed_address_checkou
t-outside>
> >
> > Important Note: Darwin Day has provided an Unconfirmed Address. If you
> > are planning on shipping items to Darwin Day, please check the
> > Transaction Details page of this payment to find out whether you will
> > be covered by the PayPal Seller Protection Policy
> > <http://www.paypal.com/us/cgi-bin/webscr?cmd=p/gen/protections-outside>.
> >
> >
> >
> > ------------------------------------------------------------------------
> >
> > Thank you for using PayPal!
> > The PayPal Team
> > ------------------------------------------------------------------------
> >
> > PayPal Email ID PP341
> >
> >
> >
>
>